Debian Bug report logs - #300000
libcrypt-ssleay-perl: package description typo(s) and the like

version graph

Package: libcrypt-ssleay-perl; Maintainer for libcrypt-ssleay-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libcrypt-ssleay-perl is src:libcrypt-ssleay-perl.

Reported by: Florian Zumbiehl <florz@gmx.de>

Date: Thu, 17 Mar 2005 15:07:20 UTC

Severity: minor

Found in version 0.51-2

Fixed in version crypt-ssleay/0.51-3

Done: NoèlKöthe <noel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Noèl Köthe <noel@debian.org>:
Bug#300000; Package libcrypt-ssleay-perl. Full text and rfc822 format available.

Acknowledgement sent to Florian Zumbiehl <florz@gmx.de>:
New Bug report received and forwarded. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Florian Zumbiehl <florz@gmx.de>
To: maintonly@bugs.debian.org
Subject: libcrypt-ssleay-perl: package description typo(s) and the like
Date: Thu, 17 Mar 2005 15:49:53 +0100
Package: libcrypt-ssleay-perl
Version: 0.51-2
Severity: minor

I searched through the Packages file a bit for typos and the like - below
you find a diff of this package's description (a) showing what I think is
wrong and (b) how I suggest it to be corrected.

For some discussion that took place on debian-devel before filing this bug,
see http://lists.debian.org/debian-devel/2005/03/msg01170.html
(msgid <20050315043210.GA29464.florz.dyndns.org>).

 Description: Support for https protocol in LWP
  This perl module provides support for the https protocol under LWP, so
- that a LWP::UserAgent can make https GET & HEAD & POST requests. Please
+ that an LWP::UserAgent can make https GET & HEAD & POST requests. Please
  see perldoc LWP for more information on POST requests.
  .
  The Crypt::SSLeay package contains Net::SSL, which is automatically
  loaded by LWP::Protocol::https on https requests, and provides the
  necessary SSL glue for that module to work via these deprecated modules:
  Crypt::SSLeay::CTX, Crypt::SSLeay::Conn and Crypt::SSLeay::X509.
  .
  Work on Crypt::SSLeay has been continued only to provide https support
  for the LWP - libwww perl libraries. If you want access to the OpenSSL
  API via perl, check out Sampo's Net::SSLeay (available in Debian as
  the libnet-ssleay-perl package).
  .
  http://search.cpan.org/dist/Crypt-SSLeay/



Reply sent to Noèl Köthe <noel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florian Zumbiehl <florz@gmx.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 300000-close@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: 300000-close@bugs.debian.org
Subject: Bug#300000: fixed in crypt-ssleay 0.51-3
Date: Thu, 24 Mar 2005 04:17:59 -0500
Source: crypt-ssleay
Source-Version: 0.51-3

We believe that the bug you reported is fixed in the latest version of
crypt-ssleay, which is due to be installed in the Debian FTP archive:

crypt-ssleay_0.51-3.diff.gz
  to pool/main/c/crypt-ssleay/crypt-ssleay_0.51-3.diff.gz
crypt-ssleay_0.51-3.dsc
  to pool/main/c/crypt-ssleay/crypt-ssleay_0.51-3.dsc
libcrypt-ssleay-perl_0.51-3_i386.deb
  to pool/main/c/crypt-ssleay/libcrypt-ssleay-perl_0.51-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Noèl Köthe <noel@debian.org> (supplier of updated crypt-ssleay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 24 Mar 2005 18:00:37 +0100
Source: crypt-ssleay
Binary: libcrypt-ssleay-perl
Architecture: source i386
Version: 0.51-3
Distribution: unstable
Urgency: low
Maintainer: Noèl Köthe <noel@debian.org>
Changed-By: Noèl Köthe <noel@debian.org>
Description: 
 libcrypt-ssleay-perl - Support for https protocol in LWP
Closes: 300000
Changes: 
 crypt-ssleay (0.51-3) unstable; urgency=low
 .
   * fixed typo in description
     (closes: Bug#300000)
Files: 
 0f7dac6f469021814bf0f80acff62e84 619 perl optional crypt-ssleay_0.51-3.dsc
 1a4122b418cb02b31ccc05467dd478c1 2390 perl optional crypt-ssleay_0.51-3.diff.gz
 face9e5e4e1988325eb520e08ca19b4a 48246 perl optional libcrypt-ssleay-perl_0.51-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCQoJI9/DnDzB9Vu0RAg7pAKCOGYhFFN0S5B42iO9gjzAFrfAVIgCbB+iC
nyMQo3pM5OTJ8FHQbog263I=
=z68h
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:28:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.